Windows Server 2008 要使用.net 3.5 的 Framework 軟體時,可能收到不支援的警告

這時直接下載 .net Framework 3.5 的安裝檔安裝也不行,會出現下列訊息:你必須使用角色管理工具來安裝或設定Microsoft.Net Framework 3.5

Error .net 3.5    

其實Windows server 2008 預設即有支援  .net Framework 3.5,只要開啟就行!

步驟:

1.開啟伺服器管理員:

圖片 6-1.jpg  

 

2.在伺服器管理元介面中選擇「功能」-->「新增功能」

圖片 8-1.jpg  

 

3.在功能列表中勾選「.NET Framework 3.5.1 功能」

圖片 9-1.jpg  

 

4.依系統指示完成安裝即可,安裝完畢,就可以開始使用.Net Framework3.5 所開發的軟體囉。

 

 

 

 


文章標籤
創作者介紹

月神的咖啡館

Byron 發表在 痞客邦 PIXNET 留言(0) 人氣()